/* nav */
nav {background-color:#ccc;}
nav a {color:black;}
nav a:hover, a:hover {transition: .4s ease; color:#68328d; }

/*maps*/
.map-container{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.map-container iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}
/*footer*/
.bg-secondary {
    background-color: #303032 !important;
}

.frontpierced .figure-caption {
    font-size: 90%;
    color: #ffffff;
    margin-top: -30px;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 1);}

.item-page {
  width:100%;
}